.k-widget.k-window {
    min-width: auto !important;
    min-height: auto !important;
    width: 400px;
    height: 100%;
    top: 50% !important;
    margin-top: -200px;
    left: 50% !important;
    margin-left: -200px !important;
}

.product-quickview > div {
	width:400px
}

.product-quickview.product-detail .product-images {
	display:none;
}
.product-quickview.product-detail .product-details {
	width:100%;
}

.product-quickview.product-detail .product-details h1 {
    font-size: 36px;
    margin-bottom: 30px;
    margin-top: 0;
}